@font-face {
    font-family: Txt;
    src: url(AlteHaasGroteskRegular.ttf);
}

@font-face {
    font-family: Title;
    src: url(BLACEB__.ttf);
}

body {
    font-family: Txt, "Courier New", "Times New Roman";
    margin: 0;
    background-color: antiquewhite;
    font-size: 15px;
}

a {
    color: black;
}

#content {
    max-width: 900px;
    margin: 0 auto;
}

#flex {
    display: flex;
}

#navigation {
    color: antiquewhite;
    height: 40px;
}

#navigation ul {
    display: flex;
    padding: 10px;
    margin: 0;
    list-style-type: none;
    justify-content: space-between;
}

#navigation li a {
    color: antiquewhite;
    font-weight: 600;
    text-decoration: none;
}

#title {
    color: antiquewhite;
    height: 900px;
    justify-content: center;
    text-align: center;
    overflow: hidden;
    width: 100%;
}

.symbols {
    margin: 200px;
    font-size: xx-large;
}

#titlebox {
    width: 500px;
    margin: 0 auto;
    font-family: "Times new roman";
}

#title a {
    color: antiquewhite;
    text-decoration: none;
}

#title h1 {
    font-size: 150px;
    margin-top: 0;
    font-stretch: inherit;
    transform: scalex(1.5);
    font-family: Title;
}

#stuff {
    color: black;
    padding: 15px;
    order: 2;
}

.box {
    box-sizing: border-box;
    padding: 10px;
    background-color: antiquewhite;
    border-style: dotted;
    border-width: 0.5px;
    border-color: black;
}

.backgrounddiv {
    width: 100%;
    height: 150%;
    position: absolute;
    z-index: -1;
    background: rgb(250, 235, 215);
    background: linear-gradient(
        0deg,
        rgba(250, 235, 215, 1) 2%,
        rgba(250, 235, 215, 1) 20%,
        rgba(0, 0, 0, 1) 40%,
        rgba(10, 10, 10, 1) 100%
    );
}
.backgrounddiv2 {
    width: 100%;
    height: 125%;
    position: absolute;
    z-index: -1;
    background: rgb(250, 235, 215);
    background: linear-gradient(
        0deg, 
        rgba(250, 235, 215, 1) 0%, 
        rgba(250, 235, 215, 1) 10%,
        rgba(0, 0, 0, 1) 30%, 
        rgba(10, 10, 10, 1) 100%);
}

#footer {
    width: 100%;
    height: auto;
    text-align: center;
    position: absolute;
    bottom: 0;
}
#footer2 {
    width: 100%;
    height: auto;
    text-align: center;
    padding-bottom: 10px;
}

#footer a {
    color: black;
    font-weight: 600;
    text-decoration: none;
}

#footer2 a {
    color: black;
    font-weight: 600;
    text-decoration: none;
}

*/ #leftSidebar {
    order: 1;
}

@media screen and (max-width: 910px) {
    #title h1 {
        transform: none;
        width: 100%;
    }

    #titlebox {
        width: 100%;
    }

    #title {
        width: 100%;
    }
}

@media screen and (max-height: 900px) {
    #stuff {
        margin-top: -150px;
    }
}

@media screen and (max-height: 1100px) {
    #stuff {
        margin-top: auto;
    }
}

@media screen and (max-height: 850px) {
    #stuff {
        margin-top: -200px;
    }
}

@media screen and (max-height: 750px) {
    #stuff {
        margin-top: -280px;
    }
}

@media screen and (max-height: 650px) {
    #stuff {
        margin-top: -350px;
    }
}

@media screen and (max-width: 620px) {
    #title h1 {
        transform: none;
        font-size: 75px;
    }
    .symbols {
        margin-left: 0;
        margin-right: 0;
    }
}
